@charset "utf-8";
/* CSS Document */

html, body {height: auto;}
body.form {max-width: 260px; font-family: Arial, "Helvitca Neue", Helvitca, sans-serif; font-size: 15px; color: #626262; padding: 1px 0px; margin: 0px auto;}
body.home {background: #ededed}

.form-header {text-align: center;}

.form-success {text-align: left; display: none;}

.form-header h3,
.form-success h3 {color: #095784; font-size: 27px; margin-bottom: 5px;}
.form-header p:last-child,
.form-success p:last-child {padding-bottom: 10px;}

.form-header.no-copy {padding-bottom: 10px;}

.privacy-small {font-size: 0.8em; padding-top: 20px; padding-bottom: 10px; text-align: center;}

#form-waiting {background: url('../images/ajax-loader-small.gif') center center no-repeat; width: 122px; height: 31px; margin: 0px auto; display: none;}

.field-wrapper {display: table; width: 100%}
.field-wrapper.hidden {display: none;}
.field-wrapper .field-label, .field-wrapper .field-element {display: table-cell; vertical-align: top;}
.field-wrapper .field-label {width: 130px; text-align: right; padding-right: 10px; padding-top: 8px;}

.field-wrapper .field-label label { line-height: 1.25em; font-size: 0.85em;}

.field-wrapper#field-wrapper-LevelofInterest .field-element {vertical-align: middle;}
.field-wrapper#field-wrapper-company .field-element,
.field-wrapper#field-wrapper-company .field-label {}

.field-wrapper .field-element.double {
	display: block;
	width: 100%;	
}
#field-wrapper-consent {display: none;}




table.checkbox-table {background: none; border: none; margin-top: 8px;}
table.checkbox-table tbody {border: none; background: none;}
table.checkbox-table td {padding: 0px; background: none; line-height: 1.25em; font-size: 0.85em; color: #4d4d4d; border: none; text-align: right;}

.form-intro-cta {display: none;}
.form-intro-cta.title {}

.field-wrapper select {background-color: #FFF !important;}

input:not([type]), input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea, select {
	padding: 5px;
	height: 2.0rem;
	margin-bottom: 5px;
	box-sizing: border-box;
	width: 100%;
}

select {
	height: 2.0rem;
	max-width: 206px;
	width: 100%;
}

input[data-invalid], select[data-invalid] {
	border: 1px solid #e1261c; 
}
select[data-invalid] {margin-bottom: 5px;}

[data-abide] .error small.error, [data-abide] .error span.error, [data-abide] span.error, [data-abide] small.error {
  display: block;
  font-size: 0.75rem;
  font-style: italic;
  font-weight: normal;
  margin-bottom: 5px;
  margin-top: -1px;
  padding: 5px 0px 5px 0px;
  background: transparent;
  color: #e1261c; 
}
[data-abide] span.error, [data-abide] small.error {
  display: none !important;
  margin-bottom: 5px;
  margin-top: -1px;
}

label.error {
   color: #e1261c;  
}

.submit-wrapper {text-align: center; margin-top: 30px;}
input[type="submit"] {
	background-color: #666666;
	border: none;
	padding: 7px 20px;
	color: #FFF;
	border-radius: 5px;
	transition: background-color 250ms;
}
input[type="submit"]:hover {background-color: #1278b1}

.form-error-message {background: #e1261c; color: #FFF; text-align: center; padding: 8px; margin-bottom: 20px; display: none;}
#FormSuccess {display: none;}
#FormSuccess h3 {font-weight: bold;}  





#LightboxFormWrapper {display: none;}
#LightboxForm {
	display: block;
	padding-bottom: 20px;
}
#LightboxForm .form-error-message {line-height: 1.1em !important; display: block; visibility: hidden;}
#LightboxForm form[data-invalid] .form-error-message {visibility: visible;}


.form-intro {text-align: center;}
.form-intro h3,
.form-intro-cta .title {font-weight: bold; text-align: center; line-height: 1.1em !important; color: #095784; font-size: 1.6875rem}
.form-intro-cta .title {padding-top: 20px; padding-bottom: 10px;}